
/*BEGIN image_1514075165005*//*END image_1514075165005*/
/*BEGIN image_1514075169489*//*END image_1514075169489*/
/*BEGIN title_1494939118498*/
#title_1494939118498 {background-color: rgba(0, 0, 0, 0) }
/*END title_1494939118498*/
/*BEGIN image_1518450766801*//*END image_1518450766801*/
/*BEGIN image_1518450766801*//*END image_1518450766801*/
/*BEGIN image_1518450766801*//*END image_1518450766801*/
/*BEGIN image_1518450766801*//*END image_1518450766801*/
/*BEGIN image_1518450766801*//*END image_1518450766801*/
/*BEGIN image_1518450766801*//*END image_1518450766801*/
/*BEGIN image_1518450766802*//*END image_1518450766802*/
/*BEGIN image_1518450766802*//*END image_1518450766802*/
/*BEGIN image_1518450766802*//*END image_1518450766802*/
/*BEGIN image_1518450766802*//*END image_1518450766802*/
/*BEGIN image_1495381701680*//*END image_1495381701680*/
/*BEGIN image_1495381701680*//*END image_1495381701680*/
/*BEGIN image_1495381701680*//*END image_1495381701680*/
/*BEGIN image_1518450766802*//*END image_1518450766802*/
/*BEGIN image_1518450766802*//*END image_1518450766802*/
/*BEGIN image_1518450766802*//*END image_1518450766802*/
/*BEGIN image_1518450766803*//*END image_1518450766803*/
/*BEGIN image_1518450766803*//*END image_1518450766803*/
/*BEGIN links_1518450797596*//*END links_1518450797596*/
/*BEGIN image_1528414926229*//*END image_1528414926229*/
/*BEGIN image_1528415593900*//*END image_1528415593900*/
/*BEGIN image_1528415958204*//*END image_1528415958204*/
/*BEGIN title_1518450766804*/
#title_1518450766804 {background-color: rgba(0, 0, 0, 0) }
/*END title_1518450766804*/
/*BEGIN title_1551268415203*/
#title_1551268415203 {background-color: rgba(0, 0, 0, 0) }
/*END title_1551268415203*/
/*BEGIN image_1551268415208*//*END image_1551268415208*/
/*BEGIN image_1551268415210*//*END image_1551268415210*/
/*BEGIN image_1551268415212*//*END image_1551268415212*/
/*BEGIN links_1551268415231*//*END links_1551268415231*/
/*BEGIN image_1551268415217*//*END image_1551268415217*/
/*BEGIN text_1551268415227*//*END text_1551268415227*/
/*BEGIN title_1551268415220*/
#title_1551268415220 {background-color: rgba(0, 0, 0, 0) }
/*END title_1551268415220*/
/*BEGIN title_1551268461915*/
#title_1551268461915 {background-color: rgba(0, 0, 0, 0) }
/*END title_1551268461915*/
/*BEGIN title_1551268494398*/
#title_1551268494398 {background-color: rgba(0, 0, 0, 0) }
/*END title_1551268494398*/
/*BEGIN image_1551268494442*//*END image_1551268494442*/
/*BEGIN image_1551268494444*//*END image_1551268494444*/
/*BEGIN text_1551268494457*//*END text_1551268494457*/
/*BEGIN image_1551268494446*//*END image_1551268494446*/
/*BEGIN image_1551268494447*//*END image_1551268494447*/
/*BEGIN title_1551268494454*/
#title_1551268494454 {background-color: rgba(0, 0, 0, 0) }
/*END title_1551268494454*/
/*BEGIN links_1551268494461*//*END links_1551268494461*/
/*BEGIN image_1551271606795*//*END image_1551271606795*/
/*BEGIN image_1551271658609*//*END image_1551271658609*/
/*BEGIN image_1551271825830*//*END image_1551271825830*/
/*BEGIN title_1551273191480*/
#title_1551273191480 {background-color: rgba(0, 0, 0, 0) }
/*END title_1551273191480*/
/*BEGIN text_1518450797595*/
#text_1518450797595 {background-color: rgba(0, 0, 0, 0) }
/*END text_1518450797595*/
/*BEGIN title_1518450766794*/
#title_1518450766794 {background-color: rgba(0, 0, 0, 0) }
/*END title_1518450766794*/
/*BEGIN image_1518450766796*/
#builder-sections #image_1518450766796 img { border-color:rgb(213, 213, 213) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1518450766796*/
/*BEGIN image_1528412778780*/
#builder-sections #image_1528412778780 img { border-color:rgb(213, 213, 213) !important; box-shadow:-32px 0px 0px rgb(61, 228, 14) !important;}
/*END image_1528412778780*/
/*BEGIN image_1528413953162*/
#builder-sections #image_1528413953162 img { border-color:rgb(213, 213, 213) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1528413953162*/
/*BEGIN image_1551271825831*/
#builder-sections #image_1551271825831 img { border-color:rgb(213, 213, 213) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1551271825831*/
/*BEGIN image_1551271825832*/
#builder-sections #image_1551271825832 img { border-color:rgb(213, 213, 213) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1551271825832*/
/*BEGIN image_1551271825833*/
#builder-sections #image_1551271825833 img { border-color:rgb(213, 213, 213) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1551271825833*/
/*BEGIN image_1551271874105*/
#builder-sections #image_1551271874105 img { border-color:rgb(213, 213, 213) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1551271874105*/
/*BEGIN image_1551271874106*/
#builder-sections #image_1551271874106 img { border-color:rgb(213, 213, 213) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1551271874106*/
/*BEGIN w_1677494050816*/
#builder-sections [idd='w_1677494050816'] {background-color:transparent !important; }
/*END w_1677494050816*/
/*BEGIN w_1677494059321*/
#builder-sections [idd='w_1677494059321'] {background-color:var(--cor3) !important; }
/*END w_1677494059321*/
/*BEGIN textv2_1677494032115*/
#builder-sections #textv2_1677494032115 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677494032115 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677494032115 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677494032115 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677494032115 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677494032115 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677494032115 .omw-sentence {padding:0px;}
/*END textv2_1677494032115*/
/*BEGIN image_1551271874107*/
#builder-sections #image_1551271874107 img { border-color:rgb(213, 213, 213) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1551271874107*/
/*BEGIN w_1677756640074*/
#builder-sections [idd='w_1677756640074'] {background-color:transparent !important; }
/*END w_1677756640074*/

/*BEGIN image_1552580346306*/
#builder-sections #image_1552580346306 img { border-color:rgb(213, 213, 213) !important; box-shadow:0px 0px 0px transparent !important;}

/*END image_1552580346306*/
